<plugin name="aqdtaus" type="provider" >
  <version>2.3.3</version>
  <author>Martin Preuss(martin@libchipcard.de)</author>
  <short>DTAUS backend using AqDTAUS</short>
  <descr>
    This backend provides support for DTAUS, the German
  Datentraeger-Austausch-Verfahren.
  </descr>
</plugin>


<plugin name="aqdtaus" type="provider" lang="de" >
  <version>2.3.3</version>
  <author>Martin Preuss(martin@libchipcard.de)</author>
  <short>DTAUS Modul</short>
  <descr>
    Dieses Modul erlaubt die Erstellung von DTAUS-Disketten fuer den
  beleglosen Zahlungsverkehr mit Banken im
  Datentraeger-Austausch-Verfahren.
  </descr>
</plugin>


